@charset "utf-8";
/*-----------------------------------------------------------*/

/*ヘッダー*/
header {
	width: 100%;
	max-width: 768px;
	position: relative;
	padding-top: 10px;
	margin: 0px auto 10px auto;
	overflow: hidden;
	_zoom:1;
	text-align: center;
	vertical-align: top;
/*
	background-image: url(../images/common/bg_body.jpg);
	background-position: center top;
	background-repeat: repeat-y;
*/
}

header > div {
	max-width: 768px;
}

header h1 {
	width:100%;
	display: block;
	float: left;
	margin: 18px 1.3% 10px 1.3%;
	overflow: hidden;
	_zoom:1;
}
header h1 a {
	width:100%;
	display: block;
}

header h2 {
}

header .infoHeader {
	max-width: 240px;
	margin: 10px 1.3% 0 1.3%;
	overflow: hidden;
	_zoom:1;
	display: inline-block;
	*float: left;
	*display: block;
}
header .infoHeader h3 {
	padding-left: 30px;
	line-height: 25px;
	font-size: 138.5%;
	margin-bottom: 5px;
}
header .infoHeader p { font-size: 85%; line-height: 138.5%;}


header h1 {
	margin: 0 auto 10px auto;
	padding: 0;
	float: none;
	text-align: center;
}


/*メインイメージ*/
#main_img{
	width:100%;
	max-width: 768px;
	margin: 0px auto 5px auto;
	position: relative;
}
#main_img h2 {
	font-size:182%;
	padding: 10px 5px;
	line-height: 60px;
}

/*メインイメージ720用*/
#main_img720{
	margin: 0 auto 10px -1.4%;
	border: 1px solid #5a94ff;
	border-bottom-width: 5px;
	position: relative;
	background: url(../images/common/bg_h2.jpg) no-repeat right bottom #ffffff;
}
#main_img720 h2 {
	font-size: 174%;
	color: #333333;
	text-indent: 10px;
	height:40px;
	line-height: 40px;
	padding: 10px 0px 10px; 0px;
	text-shadow: #eeeeee 2px 2px 0px;
}


/*パンくず*/
#pankuzu {
	max-width: 768px;
	padding-right: 1.3%;
	margin: 0px auto 5px auto;
	font-size: 85%;
	text-align: right;
}

/*コンテンツ全体*/
#contentsAll {
	width: 100%;
	max-width: 768px;
	margin: 0px auto 30px auto;
	overflow: hidden;
	_zoom:1;
}

/*メインメニュー横*/
#mainMenuWidth {
	width: 98.69%;
	max-width: 768px;
	height:40px;
	margin:0px auto 20px auto;
	padding: 0px 0.65% 0px 0.65%;
	z-index:50;
	background-color: #906191;;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	        border-radius: 6px;
}

.toggleMenu			{ color: #ffffff; }
.toggleMenu:hover	{ color: #ffe7f1; }

#mainMenuWidth ul {
	width:100%;
	height:auto;
	margin: 0 0 0 10px;
	z-index: 70;
}
#mainMenuWidth ul li {
	float: left;
	position: relative;
	display: block;
	width: 90%;
	height: auto;
	margin: 0;
	z-index: 71;
}
#mainMenuWidth ul li a {
	width: 90%;
	font-size: 116%;
	display: inline-block;
	white-space: nowrap;
	position: relative;
	padding: 3px 10px 3px 10px;
	text-align: center;
	font-weight:bold;
	z-index:70;
}
#mainMenuWidth ul li a {
	border-top: 1px solid #dcd7bd !important;
	background-color: #f5f4ef;
}
#mainMenuWidth li.current-menu-item a,
	border: 2px solid #5c5c5c !important;
}

#mainMenuWidth ul li ul {
	margin: 0px auto 0px auto;
	display: none;
	position:absolute;
	width: 100%;
}
#mainMenuWidth ul li ul li {
	width:90%;
	display: block;
	margin: 0px auto 0px auto;
	position: relative;
}
#mainMenuWidth ul li ul li a {
	width: 90%;
	font-size: 100%;
	font-weight: normal;
	padding: 3px 5%;
	
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	z-index:100;
}
#mainMenuWidth ul li ul li ul {
	display: inline-block;
	position: relative;
	min-width: 100%;
}


/*サイドメニュー*/
#navi {
	max-width: 768px;
	width: 98%;
	display: block;
	margin: 0px auto 10px auto;
	padding: 5px 1%;
	position: relative;
}


/*メインメニュー*/
#mainMenu {
	max-width: 768px;
	margin-bottom: 10px;
	overflow: hidden;
	_zoom:1;
}

#mainMenu li {
	width: 48%;
	float: left;
	margin-right: 0.65%;
	margin-bottom: 3px;
}

#mainMenu a {
	font-size: 116%;
	display:block;
	padding: 6px 5px;
	text-align: center;
	font-weight:bold;
	position: relative;
}
#mainMenu li ul {
	position: relative;
	display: none;
	margin: 0px auto 3px auto;
}
#mainMenu li ul li {
	margin: -1px auto 0px auto;
	float: none;
}
#mainMenu li ul li a {
	font-size: 100%;
	font-weight: normal;
	text-align: center;
	padding: 3px 5.2% 3px 5.2%;
	
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}
#mainMenu .sub-menu li {
	width: 92%;
}


/*サイドバナー*/
#sideBnr, #sideBnr2 {
	width: 100%;
	margin: 0px auto 10px auto;
	overflow: hidden;
	_zoom:1;
}

#sideBnr li, #sideBnr2 li {
	width: 48%;
	min-width: 100px;
	float: left;
	margin-right: 1%;
	margin-bottom: 3px;
}
#sideBnr img, #sideBnr2 img { width: auto; max-width: 100%; min-width: 88px; }

/*サイドインフォメーション*/
#sideInfo {
	width: 97%;
	margin: 0px auto 10px auto;
	padding: 1.4%;
}
#sideInfo span {
	display: inline;
}

/*ウィジェット*/
#myWidget {
	width: 100%;
	margin: 0px auto 10px auto;
	overflow: hidden;
	_zoom:1;
}
#myWidget li.widget {
	width: 46%;
	min-width: 100px;
	float: left;
	margin-bottom: 3px;
	padding: 2px;
	margin-right: 1.3%;
}
#myWidget h2.widgettitle {
	font-size: 108%;
	line-height: 24px;
	padding-left: 5px;
	text-align: left;
	font-weight: bold;
	margin: -2px -2px 3px -2px;
	padding: 1px 5px;
}
#myWidget li.widget ul { list-style: circle; }
#myWidget li.widget ul li {
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left:2em;
	text-indent:0px;
	float: left;
	margin-right: 5px;
}
#myWidget li.widget_calendar { display: none; }

#myWidget li.widget_links {
	width:100%;
	clear: both;
	margin: 0px auto 0px auto;
	overflow: hidden;
	_zoom:1;
}
#myWidget li.widget_links ul { list-style: none; }
#myWidget li.widget_links ul li {
	float: left;
	margin-left:0px;
	text-indent:0px;
	width: 24%;
	min-width: 100px;
	float: left;
	margin-right: 1%;
	margin-bottom: 3px;
}
#myWidget li.widget_links ul li img {  width: auto; max-width: 100%; min-width: 88px; }

/*コンテンツ*/
#contents {
	width: 100%;
	padding: 1.3%;
	position: relative;
	display:block;
	clear: both;
	overflow: hidden;
	_zoom:1;
}

/*コンテンツ:h3*/
#contents h3 {
	width: 98.35%;
	max-width: 716px;
	margin-bottom: 10px;
	font-size: 138.5%;
	line-height: 31px;
	padding: 0 1.42% 0 0;
	position: relative;
	
	
	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}
#contents h3 span {
	display: inline-block;
	margin: 0;
	min-height: 34px;
	padding: 0 0 0 40px;
	line-height: 1.4em;
}

/*コンテンツ:h4*/
#contents h4 {
	font-size:123.1%;
	font-weight:bold;
	margin-bottom: 7px;
}

/*コンテンツ:h5*/
#contents h5 {
	font-size: 108%;
	margin-bottom: 5px;
}
/*コンテンツ:h6*/
#contents h6 {
	font-weight: bold;
	font-size: 100%;
}


/*コンテンツ:box_A*/
#contents .box_A {
	width: 94.79%;
	max-width: 748px;
	padding: 1.3%;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
	_zoom:1;
	
	behavior: url("/wp-content/themes/isurftemp/js/PIE.htc");/*CSS3 PIE*/
}

/* コンテンツ：box_B */
#contents div.box_B,
#contents div.box_C {
	padding: 1.3%;
}


/*フッター*/
footer {
	width: 100%;
	position: relative;
}

footer div {
	max-width: 768px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

footer div.btnPagetop { height: 40px; }

footer div.btnPagetop a {
	font-size: 85%;
	float: right;
	display: block;
	padding: 3px;
	margin-right: 1.3%;
	position: relative;
}
footer div.link { margin-bottom: 5px; }

footer div.infoFooter { margin-bottom: 5px; }

footer div.copyright { text-align: right; padding-right: 1.3%; }

#footerTextLink ul {
	width: auto;
	display: inline-block;
	overflow: hidden;
	_zoom : 1;
}
#footerTextLink ul li {
	float:left;
	display: inline;
	padding-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	_zoom : 1;
	margin-bottom: 10px;
}
#footerTextLink ul li ul {
	border-right: none;
	float: right;
	display: inline;
	margin-bottom: 0px;
}
#footerTextLink ul li ul li {
	float:left;
	display: inline;
	padding-left: 5px;
	margin-left: 5px;
	margin-bottom: 0px;
}

.infoFooter small,
table span {
	display: inline-block;
}

#contents .catelink {
	width: 95.2%;
}

